@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'HelveticaLTStdRoman';
    src: url('fonts/helveticaltstd-roman/helveticaltstd-roman-webfont.eot');
    src: url('fonts/helveticaltstd-roman/helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaltstd-roman/helveticaltstd-roman-webfont.woff') format('woff'),
         url('fonts/helveticaltstd-roman/helveticaltstd-roman-webfont.ttf') format('truetype'),
         url('fonts/helveticaltstd-roman/helveticaltstd-roman-webfont.svg#HelveticaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PoliticaRegular';
    src: url('fonts/politica/politica-webfont.eot');
    src: url('fonts/politica/politica-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/politica/politica-webfont.woff') format('woff'),
         url('fonts/politica/politica-webfont.ttf') format('truetype'),
         url('fonts/politica/politica-webfont.svg#PoliticaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('fonts/century-gothic.eot');
    src: url('fonts/century-gothic.eot') format('embedded-opentype'),
         url('fonts/century-gothic.woff') format('woff'),
         url('fonts/century-gothic.ttf') format('truetype'),
         url('fonts/century-gothic.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('fonts/centurygothicbold.eot');
    src: url('fonts/centurygothicbold.eot') format('embedded-opentype'),
         url('fonts/centurygothicbold.woff') format('woff'),
         url('fonts/centurygothicbold.ttf') format('truetype'),
         url('fonts/centurygothicbold.svg#CenturyGothicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicItalic';
    src: url('fonts/centurygothicitalic.eot');
    src: url('fonts/centurygothicitalic.eot') format('embedded-opentype'),
         url('fonts/centurygothicitalic.woff') format('woff'),
         url('fonts/centurygothicitalic.ttf') format('truetype'),
         url('fonts/centurygothicitalic.svg#CenturyGothicItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicBoldItalic';
    src: url('fonts/centurygothicitalicbold.eot');
    src: url('fonts/centurygothicitalicbold.eot') format('embedded-opentype'),
         url('fonts/centurygothicitalicbold.woff') format('woff'),
         url('fonts/centurygothicitalicbold.ttf') format('truetype'),
         url('fonts/centurygothicitalicbold.svg#CenturyGothicBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}